﻿$packageArgs = @{
  packageName            = "$env:chocolateyPackageName"
  url                    = 'https://github.com/papertrail/remote_syslog2/releases/download/v0.17/remote_syslog_windows_i386.tar.gz'
  url64bit               = 'https://github.com/papertrail/remote_syslog2/releases/download/v0.17/remote_syslog_windows_amd64.tar.gz'
  UnzipLocation          = "$env:TMP"
  checksum               = '37f3329d4a74cd4602b7ad54891d0b01e54b3f64c85b1f1960a1127963286acc'
  checksum64             = 'e44d4ded32e3710bf782f6800c8cf9fc4e711ae11a2ae262705e2a579aa78674'
  checksumType           = 'sha256'
  checksumType64         = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

$packageArgs = @{
  FileFullPath           = "$env:TMP\remote_syslog_windows_i386.tar"
  FileFullPath64         = "$env:TMP\remote_syslog_windows_amd64.tar"
  Destination            = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
}
Get-ChocolateyUnzip @packageArgs
